@charset "utf-8";

/* =============================================================================
    福袋　ファッション
   ========================================================================== */

section {
  text-align: center;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  flex-wrap: wrap;
	    align-items: center;
}

.grid{
	  display: grid;
  grid-template-columns: repeat(3, 1fr); 
}
h2 {
  text-align: center;
  padding-bottom: 60px;
}
#main{
	background: url("../images/topics/bg-renewal.png") no-repeat top/cover;
}
#event{
	position: relative;
	padding-bottom: 7em;
}

#sale h1{
	padding-top: 110px;
        padding-bottom: 70px;
}


/* コンテンツを背景画像より上に */
.bg > * {
  position: relative;
}
	.category-ttl{
    padding-top: 2em;
    padding-bottom: 4em;
}
.top-btn .flex_btn li.btn1 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn2 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn1:hover img,
.top-btn .flex_btn li.btn2:hover img{
	filter: grayscale(0%);
}
@media screen and (min-width: 1020px) {

  .wrap {
    max-width: 1500px;
    padding: 0 10px;
    margin: 0 auto;
  }
	#map-top{
		margin-bottom: 6em;
	}
	#sale{
	background: url("../images/event/bg-renewalsale.png") no-repeat top/cover;
	    padding-bottom: 130px;
		margin-bottom: -160px;
}
	#event .wrap{
	width: 1320px;
}   
	.new-event-btn {
        padding: 13px 50px;
        background-color: #e7316e;
        display: block;
        color: #fff;
		margin: 0 auto;
        margin-top: 80px;
        border-radius: 50px;
        font-size: 25px;
        font-weight: bold;
        margin-bottom: 0;
		width: fit-content;
    }
	.new-event-btn:hover{
		background-color: #fff;
		color: #e7316e;
	}
  .btn-wrap {
    margin: 0 auto;
    max-width: 580px;
    justify-content: space-between;
    margin-bottom: 42px;
  }
	.top-btn .flex_btn{
		margin: 0;
		        margin: 20px 0;
	}
	.top-btn .flex_btn li{
		transition: transform .2s ease;
	}
    .top-btn .flex_btn li:last-child {
        padding: 0;
		padding-left: 30px;
    }
	.top-btn .flex_btn li:first-child {
        padding-right: 30px;
    }
	.top-btn .flex_btn li:hover img{
		transform: scale(1.2);
		transition: transform .2s ease;
	}
	#js-fixed-header .flex_btn li:hover img{
		transform: scale(1.2);
		 transition: transform .2s ease;
	}

.flex-last .item{
  flex: auto;
}

    .item {
        margin: 35px 10px;
		/*flex: 1 1 calc(33.333% - 20px);*/
    }
	.flex-evenry{
		
	}
	.flex-center{
		justify-self: center;
        justify-content: center;
	}
	.flex-center .item{
		margin: 40px 20px;
        flex: none;
	}
	.flex-double .item:first-child{
		flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double .item:last-child{
		  flex-grow: 2;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
		.flex-double-reverse .item:first-child{
		flex-grow: 2;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double-reverse .item:last-child{
		  flex-grow: 1;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
	 .flex-double{
		margin-top: 3em;
		width: 1455px;
	}
	.flex-bottom .item {
		margin-top: 0;
	}
	.flex-column{
		flex-flow: column;
	}
.title::before{
    content: "";
    /* 縦線の色・形 */
    width: 3px;
    height: 36px;
    border-radius: 2px;
    background-color: #dddddd;
    /* 配置場所 */
    position: absolute;
    right: -64px; /* ポイント３ */
}
  #btnWrap {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 1360px) and (min-width: 1020px){
		    #event .wrap {
        width: 1020px;
    }
}
@media screen and (max-width: 1019px) {
	#renewal-topics {
    position: relative;
    padding-bottom: 7em;
}
		.top-ttl{
		    position: relative;
	}
	.category-ttl{
		padding-bottom: 1em;
	}
	.modal-content {
    display: block;
    margin: 100px auto;
    position: relative;
    max-width: 340px;
}
    .wrap {
        width: 100%;
        padding: 0 30px;
    }
  h1 {
    margin: 0 auto;
  }
    .event-btn {
        padding: 13px 0;
        background-color: #fff;
        display: block;
        color: #0081c0;
        margin-top: 20px;
        border-radius: 50pc;
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 70px;
    }
    .new-event-btn {
        padding: 13px 0;
        background-color: #e7316e;
        display: block;
        color: #fff;
        margin-top: 0;
        border-radius: 50pc;
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 0;
    }
	#sale{
	background: #b0e1d6;
	    padding-bottom: 70px;
}
	#sale::before{
content: "";
        position: absolute;
        top: -40px;
        left: 0;
        /* transform: translate(-50%, 0); */
        width: 100%;
        height: 80px;
        background: url(../images/before-renewalsale.png) no-repeat top;
}
	#sale h1 {
    padding-top: 40px;
    padding-bottom: 70px;
}
	#event .wrap{
		padding: 0 40px;
	}
		#event .item{
		margin: 80px auto;
	}
	#event .event01{
		margin-top: 20px;
	}
  .item {
    margin: 40px auto;

    text-align: center;
    width: 100%;
  }
  .btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 92%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 57px;
  }

  .btn-wrap li {
    width: 31%;
    margin-bottom: 10px;
  }

}

@media screen and (max-width: 1019px) {
}

/* =============================================================================

   ========================================================================== */
@media screen and (min-width: 1024px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {

}